## libdigest-murmurhash3-pureperl-perl 1.01

=== debian/changelog ===
libdigest-murmurhash3-pureperl-perl (1.01-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Feb 2023 14:02:58 +0100

libdigest-murmurhash3-pureperl-perl (1.01-1) unstable; urgency=low

  * Initial release (Closes: #1030213).

 -- Mason James <mtj@kohaaloha.com>  Wed, 1 Feb 2023 21:15:32 +1300
