=== debian/control ===
Source: libdigest-murmurhash3-pureperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdigest-murmurhash3-pureperl-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdigest-murmurhash3-pureperl-perl.git
Homepage: https://metacpan.org/release/Digest-MurmurHash3-PurePerl
Rules-Requires-Root: no

Package: libdigest-murmurhash3-pureperl-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: pure perl implementation of MurmurHash3
 Digest::MurmurHash3::PurePerl is a pure perl implementation of the
 MurmurHash3 hashing algorithm.
 .
 See also:
  https://metacpan.org/pod/Digest::MurmurHash3
