=== debian/watch ===
version=4
https://metacpan.org/release/Digest-MurmurHash3-PurePerl   .*/Digest-MurmurHash3-PurePerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
